﻿/*
	nextshop Styles
*/

body:after{
	content:'marker0';
	display:none;
}

/*=== Für CMS Debugausgaben ===*/
.cms4d_odebug{
	color:rgb(0,0,0);
	background-color:white;
	font-family:Verdana;
	font-size:11px;
	text-align:left;
	padding:10px;
	float:left;
	clear:both;
	width:100%;
}
.cms4d_odebug h1{
	color:rgb(0,0,0);
	font-size:16px;
	text-indent:0px;
	background-image:none;
}
.cms4d_odebug pre{
	color:rgb(0,0,0);
	font-family:Verdana;
}






/*--- Container Formate ----*/
fieldset{
	border:none;
	padding:0px;
	margin:0px;
}



/*Hilfsklassen*/
.clearboth{
	float:none;
	clear:both;
}
.displaynone{
	display:none;
}




/*--- Platzhalter Bildergalerien ---*/
.bildergalerie1{
	width:100%;
	float:left;
	max-width:860px;
}
.bildergalerie1 .galerie_content{
	width:100%;
	float:left;
	max-height:315px;
	overflow:hidden;
}

	.bildergalerie1 .galerie_content .big{
		float:left;
		width:50%;
	}
		.bildergalerie1 .galerie_content .big img{
			width:100%;
			max-width:430px;

			background-size:cover;
			background-repeat:no-repeat;
			border:1px solid #0083C6;
			border-radius:2px;
			-webkit-box-sizing:border-box;
			-moz-box-sizing:border-box;
			box-sizing:border-box;
		}

	.bildergalerie1 .galerie_content .thumb{
		float:left;
		width:50%;
		height:150px;
	}
		.bildergalerie1 .galerie_content .thumb img{
			width:47%;
			margin:0px 0px 3% 3%;
			float:left;

			background-size:cover;
			background-repeat:no-repeat;
			border:1px solid #0083C6;
			border-radius:2px;
			-webkit-box-sizing:border-box;
			-moz-box-sizing:border-box;
			box-sizing:border-box;
		}
		.bildergalerie1 .galerie_content .thumb a:nth-child(3) img{
			margin-bottom:0;
		}
		.bildergalerie1 .galerie_content .thumb a:nth-child(4) img{
			margin-bottom:0;
		}

	.bildergalerie1 .thumb2{
		display:none;
		float:left;
		width:100%;
		margin-top:1.5%;
		padding:10px 0px 0px 12px;
		background-color:#F0F0EE;
		border-radius:5px;

		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
		.bildergalerie1 .thumb2 img{
			width:82px;
			height:46px;
			float:left;
			margin:0 10px 10px 0px;
			border:1px solid rgb(190,190,190);
			border-radius:2px;
		}


@media screen and (max-width:470px){

	.bildergalerie1 .galerie_content{
		max-height:none;
		overflow:visible;
	}
		.bildergalerie1 .galerie_content .big{
			width:100%;
			margin-bottom:2%;
		}
		.bildergalerie1 .galerie_content .thumb{
			width:100%;
			height:auto;
		}
			.bildergalerie1 .galerie_content .thumb img{
				width:49%;
				margin:0 2% 2% 0;
			}
			.bildergalerie1 .galerie_content .thumb a:nth-child(2) img{
				margin-right:0;
			}
			.bildergalerie1 .galerie_content .thumb a:nth-child(4) img{
				margin-right:0;
			}

	.bildergalerie1 .thumb2{
		margin-top:0.5%;
	}
}


.bildergalerie2{
	width:104%;
	float:left;
	margin-left:-4%;
	
}
	.bildergalerie2 .thumb{
		float:left;
		width:21%;
		margin:0 0 4% 4%;
	}
	.bildergalerie2 .thumb img{
			width:100%;
			float:left;
			background-size:cover;
			background-repeat:no-repeat;
			box-sizing:border-box;
		}

@media screen and (max-width:540px){

	.bildergalerie2 .thumb{
		width:29.33%;
	}

}


@media screen and (max-width:420px){

	.bildergalerie2 .thumb{
		width:46%;
	}

}




.bildergalerie3{
	width:100%;
	float:left;
	max-width:860px;
}
.bildergalerie3 .galerie_content{
	width:100%;
	float:left;
	margin-bottom:1em;
}

	.bildergalerie3 .galerie_content .hero{
		float:left;
		width:100%;
		margin-bottom:0;
		border:1px solid #4365B5;

		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
		.bildergalerie3 .galerie_content .hero img{
			width:100%;
		}

	.bildergalerie3 .galerie_content .prev{
		float:left;
		width:100%;
		background-color:#4365B5;
		padding:0px 0px 0px 1px;

		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}

	.bildergalerie3 .galerie_content .prev .thumb{
		float:left;
		width:25%;
		border-right:1px solid #4365B5;
		border-bottom:1px solid #4365B5;

		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
		.bildergalerie3 .galerie_content .thumb img{
			width:100%;
			float:left;
			background-size:cover;
			background-repeat:no-repeat;
		}


@media screen and (max-width:400px){

	.bildergalerie3 .galerie_content .prev .thumb{
		width:50%;
	}
}





/*--- Newsliste ---*/
.news_liste{
	display:flex;
	flex-wrap:wrap;
	margin-top:1em;
}
	.news_liste > div{
		width:100%;
		margin-bottom:40px;
		padding-bottom:40px;
		border-bottom:1px solid #CCCCCC;
	}

	.news_liste > div:last-child{
		border-bottom:none;
		padding-bottom:0
		margin-bottom:0;
	}

	.news_liste .content{
		display:flex;
		flex-wrap:wrap;
	}

	.news_liste h2 a, .news_liste p a{
		color:#333333;
	}

	.news_liste .data_img_container{
		width:260px;
		margin-right:40px;
		line-height:1px;
	}
		.news_liste .data_img_container img{
			width:100%;
		}
	.news_liste .body_text{
		width:calc(100% - 300px);
	}
		.news_liste .body_text.body_text_max{
			width:100%;
		}
	.news_liste .body_text p:last-child{
		margin-bottom:0;
	}
	.news_liste_date{
		font-size:0.9em;
		margin-bottom:0.2em;
	}
	.news_liste_lnk{
	}

@media screen and (max-width:640px){
	.news_liste > div{
		margin-bottom:30px;
		padding-bottom:30px;
	}
	.news_liste .data_img_container{
		width:120px;
		margin-right:20px;
	}
	.news_liste .body_text{
		width:calc(100% - 140px);
	}
}

@media screen and (max-width:400px){
	.news_liste .data_img_container{
		width:100%;
		margin-right:0;
		margin-bottom:20px;
	}
		.news_liste .data_img_container img{
			width:100%;
		}
	.news_liste .body_text{
		width:100%;
		max-width:100%;
	}
}





/*--- Kundenspezifische Klassen für HTML-Editor ---*/

a.link_icon{
}
	a.link_icon,
	a.link_icon:hover{

		text-decoration:none;
	}
	a.weiss:hover{
		color:white;
	}
		/*Allgemein*/
		a.link_icon:before{
			content:'';
			font-family:'Font Awesome 5 Pro';
			font-weight:900;
			margin-right:0.35em;
			display:none;
		}
		a.link_icon:after{
			/*icon-arrow-circle-right*/
			content:'\f0a9';
			font-family:'Font Awesome 5 Pro';
			font-weight:900;
			margin-left:0.3em;
		}

		/*Speziell*/
		a.link_icon.ansprechpartner:before{
			/*icon-user*/
			content:'\f007';
			display:inline-block;
		}
		a.link_icon.kontakt:before{
			/*icon-envelope*/
			content:'\f0e0';
			display:inline-block;
		}
			a.link_icon.kontakt:after{display:none;}
		a.link_icon.www:before{
			/*icon-globe*/
			content:'\f0ac';
			display:inline-block;
			margin-right:0.3em;
		}
			a.link_icon.www:after{display:none;}
		a.link_icon.pdf:before{
			/*icon-file-pdf-o*/
			content:'\f1c1';
			display:inline-block;
			margin-right:0.3em;
		}
			a.link_icon.pdf:after{display:none;}
		a.link_icon.tel:before{
			content:'\f098';
			display:inline-block;
			margin-right:0.43em;
		}
			a.link_icon.tel:after{display:none;}
			
		a.link_icon.blick{
			font-family:rc, sans-serif;
			font-size:1.2em;
			color:#009900;
		}
		a.link_icon.blick:before{
			content:'\f06e';
			display:inline-block;
			margin-right:0.43em;
		}
			a.link_icon.blick:after{display:none;}


.link_btn{
	color:white !important;
}
	.link_btn:after{
	}
	a.link_btn, a.link_btn:hover{
		text-decoration:none;
		font-family:rc, sans-serif;
		font-size:24px;
		background-color:#76BE7A;
		color:white;
		border-radius:3px;
		padding:4px 10px 4px 10px;
	}
		a.link_btn:before{
			content:'';
			font-family:'Font Awesome 5 Pro';
			font-weight:900;
			margin-right:0.35em;
			display:none;
		}

	/*Speziell*/
	a.link_btn.ansprechpartner:before{
		content:'\f007';
		display:inline-block;
	}
	a.link_btn.kontakt:before{
		content:'\f0e0';
		display:inline-block;
	}
	a.link_btn.www:before{
		content:'\f0ac';
		display:inline-block;
	}
	a.link_btn.pdf:before{
		content:'\f1c1';
		display:inline-block;
	}
	a.link_btn.anfrage{
		font-size:1.2em;
		display:inline-block;
	}
	a.link_btn.anfrage:before{
		content:'\f15c';
		font-family:'Font Awesome 5 Pro';
		margin-right:0.35em;
		display:inline-block;
	}
	a.link_btn.video{
		cursor:pointer;
		font-size:1.2em;
	}
	a.link_btn.video:after{
		content:'\f03d';
		font-family:'Font Awesome 5 Pro';
		margin-left:0.35em;
		display:inline-block;
	}
		a.link_btn.video.video_expanded{
		}
		a.link_btn.video.video_expanded:after{
			content:'\f0ab';
		}



	a.link_btn2, a.link_btn2:hover{
		text-decoration:none;
		display:block;
		position:relative;
		padding-left:25px;
	}
		a.link_btn2.pdf:before{
			content:'\f1c1';
			font-family:'Font Awesome 5 Pro';
			position:absolute;
			top:0px;
			left:0px;
		}



/*--- Tabellen ---*/

table td p{
	margin-top:0;
}
.tbl1{

	width:100%;
	border-collapse:collapse;

	empty-cells:show;

	font-size:1em;
	margin-bottom:1.5em;

}

	.tbl1, .tbl1 tr, .tbl1 td{
		background-color:#F0F0F0;
	}

	.tbl1 td{
		padding:8px;
		word-wrap:break-word;

		vertical-align:center;

		border-bottom:1px solid white;
		border-left:1px solid wite;
		border-right:1px solid white;
		font-family:roboto-cd-l,sans-serif;
	}

	.tbl1 p{

		padding:0;

		margin:0;

		line-height:inherit;

	}

	.tbl1 tr:first-child td{
		color:black;

		background-color:#F38D3F;
		color:white;
		border-bottom:none;
		font-weight:bold;
	}
		.tbl1_no_head tr:first-child td{
			background-color:#F4F4F4;
			color:inherit;
			font-weight:normal;
			border:1px solid #CCCCCC;
		}
	.tbl1 tr:nth-child(2n+3) td{
	}

	.tbl1 tr+tr td{
		width:auto;

	}
	.tbl1 tr+tr td img{

		width:100%;
		max-width:150px;
	}

	.tbl1 tr+tr td+td{

		width:auto;
	}
	.tbl1 tr+tr td+td+td{
		width:auto;
	}


	.tbl1.tbl1_2s tr+tr td{
		width:50%;

	}



@media screen and (max-width:640px){
	.tbl1{

		font-size:0.9em;
	}

	.tbl1 td{
		padding:5px;
	}

}
@media screen and (max-width:480px){
	.tbl1{

		font-size:0.8em;
	}

	.tbl1 td{
		padding:2px;
	}

}
@media screen and (max-width:400px){
	.tbl1{

		font-size:0.7em;
	}


}


.tbl2{

	width:100%;
	border-collapse:collapse;

	empty-cells:show;

	font-size:1em;
	margin-bottom:1.5em;

}

	.tbl2 td{
		padding:0px;
		word-wrap:break-word;

		vertical-align:center;

		border-bottom:1px solid white;
		border-left:1px solid wite;
		border-right:1px solid white;
	}

		.tbl2 td:first-child{
			padding-right:20px;
		}
		.tbl2 td:first-child img{
			border:1px solid #CCCCCC;
		}
	.tbl2 p, .tbl2 h2, .tbl2 h3{

		margin-top:0;

	}


@media screen and (max-width:640px){
	.tbl2 td{

		display:block;
	}


		.tbl2 td:first-child{
			padding-right:0;
			padding-bottom:20px;
		}
}


/*--- Texte mehrspaltig ---*/

.txt_column_2s{
	column-count:2;
	column-gap:30px;
	column-width:420px;
	margin-bottom:1.44em;
}
	.txt_column_2s h1, .txt_column_2s h2{
		column-span:all;
	}
	.txt_column_2s div{
		-webkit-column-break-inside:avoid;
		page-break-inside:avoid;
		break-inside:avoid;
	}

.txt_column_3s{
	column-count:3;
	column-gap:60px;
	column-width:240px;
	margin-bottom:1.44em;
	/*column-rule:1px dotted #333333;*/
}
	.txt_column_3s h1, .txt_column_3s h2{
		column-span:all;
	}
	.txt_column_3s div{
		-webkit-column-break-inside:avoid;
		page-break-inside:avoid;
		break-inside:avoid;
	}



/*--- Bilder ---*/
img.bild_links, img.bild_rechts{
	max-width:50%;
}
	img.bild_links{
		float:left;
		margin:0.125em 20px 10px 0;
	}
	img.bild_rechts{
		float:right;
		margin:0.25em 0 20px 10px;
	}

/*Maximale Ausdehnung explizit einschränken -> früher schrumpfen*/
img.max_50{
	max-width:50%;
}
img.max_40{
	max-width:40%;
}
img.max_33{
	max-width:33%;
}

@media(max-width:939px){
	img.max_50,
	img.max_40{
		max-width:42%;
	}
	/*Margin bei im Inhalt fließenden Bildern verringern*/
	img.bild_links{margin-right:30px;}
	img.bild_rechts{margin-left:30px;}
}
@media(max-width:708px){
	/*Inline Bilder: ab hier schrumpfen alle inline Bilder gleich schnell mit gleicher Breite*/
	img.bild_links, img.bild_rechts{
		max-width:42%;
	}
	img.bild_links{margin-right:20px;}
	img.bild_rechts{margin-left:20px;}
}
@media(max-width:533px){
	/*Inline Bilder: ab jetzt max. breit und durch display:block alleinstehend in ihrer Zeile*/
	img.bild_links, img.bild_rechts{
		float:none;
		max-width:100%;
		display:block;
		margin:0;
		margin-bottom:15px;
	}
}



/*--- Bildboxen ---*/

.imgbox1{

	width:100%;
	float:left;
	border:1px solid #4457A3;
	border:1px solid #CCCCCC;
	border-radius:3px;
	overflow:hidden;
	font-family:roboto2014_condensed_light,Arial,"Arial Unicode MS",Helvetica,sans-serif;
	font-size:0.85em;
	padding:6px 6px 6px 6px;
	box-sizing:border-box;
	line-height:1px;
}
	.imgbox1 img{

		width:100%;
		margin-bottom:0em;
	}
		.imgbox1 p img{

			margin-bottom:6px;
			line-height:1em;
			margin-top:0px;
		}
		.imgbox1 a[rel]{

			display:block;
			position:relative;
			text-decoration:none;
			line-height:1px;
		}
			.imgbox1 a[rel]:before{

				content:'\f002';
				font-family:'Font Awesome 5 Pro';
				position:absolute;
				top:2px;
				right:2px;
				color:white;
				font-size:20px;
				background-color:#CCCCCC;
				padding:3px 4px 3px 4px;
				border-radius:5px;
				opacity:0.9;
				line-height:1.1em;
			}
	.imgbox1 p{

		margin:0;
		line-height:1em;
	}
	.imgbox1.imgbox1_rechts{

		width:33%;
		float:right;
		margin:0 0 1.5em 1.5em;
	}
	.imgbox1.imgbox1_links{

		width:auto;
		max-width:33%;
		float:left;
		margin:0 1.5em 1.5em 0;
	}
	.imgbox1.imgbox1_50{

		width:48%;
		float:right;
		margin:0 0 1.5em 1.5em;
	}

@media screen and (max-width:640px){
	.imgbox1{
		font-size:0.7em;
	}
}
@media screen and (max-width:500px){
	.imgbox1.imgbox1_rechts, .imgbox1.imgbox1_links{
		width:100%;
		margin:0 0 2em 0;
		font-size:0.8em;

		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}



/*--- Contentboxen mehrspaltig ---*/
.contentbox{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin-bottom:10px;
}
	.contentbox > div{
		width:calc(50% - 30px);
		margin-bottom:2em;
	}
		.contentbox > div p:last-child{
			margin-bottom:0;
		}
		.contentbox > div p:first-child{
			margin-top:0;
		}
		.contentbox > div ul:last-child{
			margin-bottom:0;
		}
		.contentbox > div .txt_column_2s:last-child{
			margin-bottom:0;
		}

	.contentbox.contentbox_3s > div{
		width:calc(33.33% - 30px);
	}

@media screen and (max-width:680px){
	.contentbox > div{
		width:100%;
	}
	.contentbox.contentbox_3s > div{
		width:100%;
	}
}





/*--- OpenStreetMap / GoogleMaps ---*/
#map{
	margin-bottom:2em;
	border:1px solid #CCCCCC;
	border-radius:10px;
	height:400px;
	width:100%;
	overflow:hidden;
}
#map img{
	max-width:none;
}

#anfahrt{
	display:flex;
	flex-wrap:wrap;
	margin-top:-1em;
}
	#anfahrt > *{
		margin-right:10px;
		display:flex;
		align-items:flex-start;
	}

#gm_error, #route{
	margin-bottom:1em;
}

#gm_error{
	display:none;
	margin-top:1em;
	font-size:0.9em;
	border:1px solid #CCCCCC;
	border-radius:10px;
	background-color:#F0F0F0;
	padding:10px;
}





/*--- JSSOR ---*/
.slider_close{
	cursor:pointer;
	position:relative;
	margin-left:30px;
}
	.slider_close img{
		width:36px;
		height:36px;
		position:absolute;
		top:0px;
		left:0px;
	}
	.slider_close:after{
		content:'\f00d';
		font-family:'Font Awesome 5 Pro';
		color:white;
		font-size:42px;
	}

.slider_expand{
	cursor:pointer;
	position:relative;
	margin-left:30px;
}
	.slider_expand img{
		width:36px;
		height:36px;
		position:absolute;
		top:0px;
		left:0px;
	}
	.slider_expand:after{
		content:'\f065';
		font-family:'Font Awesome 5 Pro';
		color:white;
		font-size:42px;
	}

.slider_play{
	cursor:pointer;
	position:relative;
	margin-left:40px;
}
	.slider_play img{
		width:36px;
		height:36px;
		position:absolute;
		top:0px;
		left:0px;
	}
	.slider_play:after{
		content:'\f04b';
		font-family:'Font Awesome 5 Pro';
		color:white;
		font-size:42px;
	}

.slider_stop{
	cursor:pointer;
	position:relative;
	margin-left:40px;
}
	.slider_stop img{
		width:36px;
		height:36px;
		position:absolute;
		top:0px;
		left:0px;
	}
	.slider_stop:after{
		content:'\f04c';
		font-family:'Font Awesome 5 Pro';
		color:white;
		font-size:42px;
	}

.slider_index{
	position:relative;
	margin-left:30px;
	font-size:42px;
	line-height:1em;
	color:white;
	font-family:'rb';
	font-family:'sourcesanspro_bold';
}


.slider_compress{
	cursor:pointer;
	position: fixed;
	top: 10px;
	right: 10px;
	text-shadow: 2px 2px 5px #000000;
}

	.slider_compress:after{
		content:'\f066';
		font-family:'Font Awesome 5 Pro';
		color:white;
		font-size:42px;		
	}

@media screen and (max-width:1024px){
	body:after{
		content:'marker1';
		display:none;
	}
	.slider_close{
		margin-left:25px;
	}
		.slider_close img{
			width:30px;
			height:30px;
		}
		.slider_close:after{
			font-size:35px;
		}

	.slider_expand{
		margin-left:25px;
	}
		.slider_expand img{
			width:30px;
			height:30px;
		}
		.slider_expand:after{
			font-size:35px;
		}

	.slider_play{
		margin-left:33px;
	}
		.slider_play img{
			width:30px;
			height:30px;
		}
		.slider_play:after{
			font-size:35px;
		}

	.slider_stop{
		margin-left:33px;
	}
		.slider_stop img{
			width:30px;
			height:30px;
		}
		.slider_stop:after{
			font-size:35px;
		}

	.slider_index{
		margin-left:25px;
		font-size:35px;
	}
}

@media screen and (max-width:640px){
	body:after{
		content:'marker2';
		display:none;
	}
	.slider_close{
		margin-left:15px;
	}
		.slider_close img{
			width:18px;
			height:18px;
		}
		.slider_close:after{
			font-size:21px;
		}

	.slider_expand{
		margin-left:15px;
	}
		.slider_expand img{
			width:18px;
			height:18px;
		}
		.slider_expand:after{
			font-size:21px;
		}

	.slider_play{
		margin-left:20px;
	}
		.slider_play img{
			width:18px;
			height:18px;
		}
		.slider_play:after{
			font-size:21px;
		}

	.slider_stop{
		margin-left:20px;
	}
		.slider_stop img{
			width:18px;
			height:18px;
		}
		.slider_stop:after{
			font-size:21px;
		}

	.slider_index{
		margin-left:15px;
		font-size:21px;
	}	
}

#zoom_slider_content{
}


.jssorb13 div, .jssorb13 div:hover, .jssorb13 .av {
	background: url(../jssor/b02.png) no-repeat;
	overflow: hidden;
	cursor: pointer;
}

.jssorb13 div {
	background-position: -5px -5px;
}

.jssorb13 div:hover, .jssorb13 .av:hover {
	background-position: -35px -5px;
}

.jssorb13 .av {
	background-position: -65px -5px;
}

.jssorb13 .dn, .jssorb13 .dn:hover {
	background-position: -95px -5px;
}

.jssora20l, .jssora20r, .jssora20ldn, .jssora20rdn
{
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(../jssor/a13.png) no-repeat;
	overflow:hidden;
}
.jssora20l { background-position: -3px -33px; }
.jssora20r { background-position: -63px -33px; }
.jssora20l:hover { background-position: -123px -33px; }
.jssora20r:hover { background-position: -183px -33px; }
.jssora20ldn { background-position: -243px -33px; }
.jssora20rdn { background-position: -303px -33px; }

@media screen and (max-width:939px){
	.jssora20l, .jssora20r, .jssora20ldn, .jssora20rdn{display:none}
}


